/* CLF 2.0 TEMPLATE VERSION 1.0 | VERSION 1.0 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
blockquote {
   background-color: #FFF;
   color: #000;
   border: 0px;
   font-style: normal;
}

pre {
   font-size: 14px;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* Today's Releases Calendar Page Start */
.calMonthRow{
	width:500px;
}

.calMonthFloat{
	float:left;
	padding:5px;
	width:156px;
}

a.calLink:link{
	color:#333;
	font-weight:bold;
}

.calLinkUnSelect {
	/*-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	 Introduced in IE 10. See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/ 
	-ms-user-select: none;
	user-select: none;*/
	display:block;
}

/* Today's Releases Calendar Page End*/


/* OLD Today's Releases Calendar Styles */
.releaseCalendar{
	background-color:#EAEAEA;
	font-size:9px;
	color: #666666;
}
.releaseCalendar tr td{
	padding:2px 2px 2px 2px;
}
.tdWidth{
	width:36px;
}
/* End Calendar Styles */

.clearfix:after {

   content: ".";

   display: block;

   height: 0;

 clear: left;

   visibility: hidden;

}
 
.darkColour {
   background-color: #660033;
   color: #FFF;
}

#center tr.darkColour * {
   background-color: #660033;
   color: #FFF;
}

.mainBoxHdrClr {
   background-color: #333333;
   color: #FFF;
}

#center .mainBoxHdrClr a {
   background-color: #333333;
   color: #FFF;
}

#center tr.mainBoxHdrClr * {
   background-color: #333333;
   color: #FFF;
}

.mainBoxSubHdrClr {
   background-color: #99CCFF;
   color: #000;
}

/* For glossaries page - pour la page de glossaire */
	#letterIndex 				{ 
					padding:2px;
					text-align:left;
					margin:0 0 2px 0;
					padding:5px 0 5px 3px; 
					height:15px;
					}
					
	#frmSearch		{ margin:0; padding:0 0 5px 0;}
	#frmSearch h2	{ 
					background-color:#eaeaea;
					margin:0 0 2px 0;
					padding:5px 0 5px 3px;
					font-size:1em;
					height:30px;
					text-align:left;
					width:90%;
					}
	
	#frmSearch h2 a 		{ color:#FFFFFF; } 
	
	#frmSearch h2 a			{ text-decoration:none; } 
	#frmSearch h2 a:hover	{ text-decoration:underline; } 
	
	#frmSearch select 		{ width:160px; font-size:0.9em;}					

	
	/* For landing page lists */
	
	div#center ul li{
		padding-bottom:5px;
	}
	
	/* For landing page lists */
	
	div#center ol.lower-roman li{
		padding-bottom:5px;
	}
	
	/*Curved box for Dncl */	
	.curved-box {
    width: 195px;
	height: 56px;
    margin-bottom: 10px;
    background-color: #000000;
	color: #FFF;
	padding-top: 5px;

}

div#curved-box a
{
	color:#FFF;
	text-decoration: none;
	}
	
/*For RSS description - Pour description RSS */

p.description{margin:0;
}

/* For tables with BG color violet */

.fontWhite {color: #ffffff;
}

/* For tables with BG color violet and grey - Border color */

.borderIn 
{
		border-left-style: none; border-left-width: medium; border-right-style: none; border-right-width: medium; 
		border-top-style: solid;  border-bottom-style: solid; border-bottom-width: 1;
}
/* old border settings 
.borderIn     	{border-style:solid none;
				border-left-width: medium; 
				border-right-width: medium;
				}
*/
	
/* old border setting
.borderOut  	{border-left-width: 0pt; 
  	border-right-width: 0pt; 
			   	border-top-width: 0pt;	
			   	}	
*/
.borderOut  	{border-left-width: medium; 
  	border-right-width: medium;
			   	border-top-width: 1;	
			   	}	

				
.burgundy 		{background-color: #660033;
				}

.grey-lightBG 	{background-color: #e4e6e7;
				}

/* HR size attribute */

.hr  	{
		border:solid #333;
  		height: 0.6px;
  		}

/* black border for Calendar of Public Hearings */  

.borderCalendar {
 				border: solid #000 3px;
				min-height: 158px;
				min-width: 135px;			
				}

/* Burgundy Text color */							
				
.burgundyText {
				color: #660033;
				background-color: transparent;
				}

/* Border for table Finance */ 

table.Finance th, table.dcs th { background-color: #eee; font-weight: bold; }

.borderLeftThin { border-left: solid 1px #000; }

.borderRightThin { border-right: solid 1px #000; }

.borderTopThin { border-top: solid 1px #000; }

.borderTopThick { border-top: solid 2px #000; }	

.borderTopDouble { border-top: double 3px #000; }

.borderBottomThin { border-Bottom: solid 1px #000; }

.borderBottomThick { border-Bottom: solid 2px #000; }

.borderBottomDouble { border-Bottom: double 3px #000; }

.borderSimple { border: solid 1px #000; }

.borderArchive {padding:10px;
border:1px solid #000;
margin: 5px; }

div.borderSimple { padding: 3px; }

.darkgreyBG { background-color: #666; color: #fff; }

caption.darkgreyBG { padding: 3px; }

.width33 { width: 33%; }

.width34 { width: 34%; }

.width100 { width: 100%; }

.thUnBold { font-weight:normal; }

/*.youTubeVideo { border: solid 1px #000; background-color: #eaeaea;}*/
.youTubeVideo {padding: 0px; }
/*End of Table Finance*/

/* For JQuery collapser with Light BG Color */

.msg_list {
	margin: 0px;
	padding: 0px;
	width: 595px;
}

.msg_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	background-color:#e4e6e7;
    border:1px solid #ccc;
	margin:1px;
  	width:95%;
  	overflow:hidden;
}

.msg_body {
    padding: 5px 10px;
	margin:1px;
  	width:95%;
  	overflow:hidden;
	border:1px solid #ccc;
	background-color:#e4e6e7;
}

p.expand{
   /* background-image: url(../images/darkgray-bullet.gif); */
   background-image: url(../images/arrow-collapse.gif);
   background-position: 2px 8px;
   background-repeat: no-repeat;
   text-decoration:underline;
}
					
#content {
  max-width:70em;
  width:100%;
  margin:0 auto;
  padding-bottom:20px;
  overflow:hidden
}
.demo {
  margin:0;
  padding:0.5em 0.5em 0.75em;
  border:1px solid #ccc;
  position:relative;
  overflow:hidden
}
/* For JQuery collapser with Light BG Color ends*/


/*Simulating a two-column multi row table*/
div.row {float: left; margin: 0; padding: 10; width: 100%; overflow:hidden;}
div.cols1 {position:relative; float: left; width: 25%; margin: 15px 0px 0px 0px; padding: 0;}
div.cols2 {position:relative; float: right; width: 70%; margin: 15px 0px 0px 0px; padding: 0;}

/*Simulating table cells with divs*/
.tableCell { float:left; padding:4px; border:1px solid #000; }

/*Sets background color on odd-numbered table rows to white (this way you can set the table's background color for even rows)*/
.trOddAltBG tr:nth-child(odd){
	background:#FFF;
}

/*Sets background color on even-numbered table rows to white (this way you can set the table's background color for odd rows)*/
.trEvenAltBG tr:nth-child(even){
	background:#FFF;
}